HAVING TROUBLE LOGGING IN? PLEASE DO NOT CREATE A NEW ACCOUNT, USE THE 'FORGOT PASSWORD' INSTEAD!

Compatibility - Prepar3d V4

General VAFS Discussions.

READ & FOLLOW THE POSTING RULES BEFORE POSTING!
User avatar
queenofsky
Class D Airspace
Posts: 46
Joined: August 31st, 2014, 7:49 pm
VA Name: air Switzerland Virtual Airline
VA ID: 23875
Callsign: RSW
Contact:

Re: Compatibility - Prepar3d V4

Post by queenofsky » July 24th, 2019, 3:38 pm

Hello Sven
Hello @ all Pilots

To make VAFS 5 working with P3Dv4 I did following steps:

Download MakeRwys Version 4.82 from here: https://www.schiratti.com/dowson.html
Unzip this file and you will find 2 files inside, MakeRwys and LorbySceneryExport.
Delete the previous Version MakeRwys 4.45 from your P3D v4 main folder, and insert this new Version 4.82 and the file LorbySceneryExport inside your P3Dv4 Main directory.
Run both files as Admin now.

Then open VAFS Client, go to VAFS Options, and here on the right side under:
Flight Sim Airport Scenery Database you can make the Start Database Creation.
In the main Flight Simulator Directory you have to select: C: \Lockheed Martin \Prepar3D v4

This is how it works now for the Prepar3D v4.

@Sven
I don`t understand your humor that much, but instead to write comments that makes no sence, work on the Version VAFS 6 please. Sorry, I`m just open and directly.

Thank you.
Kind Regards

Stephan
CEO Swissair Virtual Airline
VA ID:26081
Swissair Virtual Airline / SWH
https://www.swissair-va.ch/
Image

User avatar
queenofsky
Class D Airspace
Posts: 46
Joined: August 31st, 2014, 7:49 pm
VA Name: air Switzerland Virtual Airline
VA ID: 23875
Callsign: RSW
Contact:

Re: Compatibility - Prepar3d V4

Post by queenofsky » August 9th, 2019, 7:53 pm

Hello Sven

I`m here again with a problem with VAFS.
I did install about 15 new scenery, and then want to make this "Start Database Creation" as an update for VAFS.
After I start it, nothing happend, and P3Dv4 is closing without any message.

After that I did check in my P3Dv4 main folder, and I saw, that VAFS did delete the "MakeRwys" Version 4.872.
I try to make again Start create Databse, and VAFS did install the old MakeRWYs Vers.4.45!

I did delete this Version, installed the new Version 4.872 again, and did run "MakeRwys" as Admin.
The Database Creation was succesfully now.

It is not possible to make an update for this VAFS Client Version 5 and including the newest MakeRWYs Vers.4.872?

@other Pilots:
Does anyone also have this kind of problems?

Thank you very much and nice weekend.
Kind Regards

Stephan
CEO Swissair Virtual Airline
VA ID:26081
Swissair Virtual Airline / SWH
https://www.swissair-va.ch/
Image

Post Reply